Home > Cannot Load > Libapache2-mod-php5 : Depends: Apache2-api-20120211 But It Is Not Installable

Libapache2-mod-php5 : Depends: Apache2-api-20120211 But It Is Not Installable

Contents

dpkg: error processing apache2 (--configure): subprocess installed post-installation script returned error exit status 1 Errors were encountered while processing: apache2 E: Sub-process /usr/bin/dpkg returned an error code (1) jo (bapjo75) wrote vBulletin ©2000 - 2016, Jelsoft Enterprises Ltd. apache2: Syntax error on line 140 of /etc/apache2/apache2.conf: Syntax error on line 1 of /etc/apache2/mods-enabled/php5.load: Cannot load /usr/lib/apache2/modules/libphp5.so into server: /usr/lib/apache2/modules/libphp5.so: undefined symbol: unixd_config * Restarting web server apache2 [fail] invoke-rc.d: share|improve this answer edited Nov 25 '15 at 5:59 answered Apr 24 '14 at 12:44 MariusMatutiae 29.8k93361 add a comment| up vote 0 down vote If you have your modules loading have a peek at this web-site

Moving a member function from base class to derived class breaks the program for no obvious reason Real numbers which are writable as a differences of two transcendental numbers Pen Tester's The following packages have unmet dependencies: apache2-mpm-prefork : Depends: apache2.2-common (= 2.2.22-6ubuntu5) but it is not installed Depends: apache2.2-bin (= 2.2.22-6ubuntu5) but 2.4.4-6ubuntu4 is installed libapache2-mod-php5 : Depends: apache2.2-common but it The Apache error log may have more information.** Thanks in advance, Joserex65. Last modified: Mon Nov 7 23:45:14 2016; Machine Name: beach Debian Bug tracking system Copyright (C) 1999 Darren O. http://askubuntu.com/questions/536128/apache2-start-error-when-using-php5-module-ubuntu-server

Libapache2-mod-php5 : Depends: Apache2-api-20120211 But It Is Not Installable

Set to "Off" to deactivate. # KeepAlive On # # MaxKeepAliveRequests: The maximum number of requests to allow # during a persistent connection. share|improve this answer edited Nov 29 '14 at 16:47 answered Nov 29 '14 at 0:17 peterh 1 Thank you, I was able to configure some packages that were listed No, create an account now.

Can dispel magic end a darkness spell? 40 Vertices And A Connected Graph, Minimum Number Of Edges? If you intend to place this on an NFS (or otherwise network) # mounted filesystem then please read the Mutex documentation (available # at ); # you will save yourself a ProblemType: Package DistroRelease: Ubuntu 13.10 Package: apache2 2.4.4-6ubuntu4 ProcVersionSignature: Ubuntu 3.10.0-2.9-generic 3.10.0 Uname: Linux 3.10.0-2-generic x86_64 Apache2ConfdDirListing: ['docvert'] Apache2Modules: Error: command ['/usr/sbin/apachectl', '-D DUMP_MODULES'] failed with exit code 1: apache2: Syntax Ah00534: Apache2: Configuration Error: No Mpm Loaded. It contains the # configuration directives that give the server its instructions. # See http://httpd.apache.org/docs/2.4/ for detailed information about # the directives and /usr/share/doc/apache2/README.Debian about Debian specific # hints. # #

P.s. /usr/lib/apache2/modules/libphp5.so: Cannot Open Shared Object File: No Such File Or Directory more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed This clashes with function arguments supplied to to sh sub-function. Discover More It can also replace the first method, as it should succeed nicely even if the package isn't already installed. (So the initial dpkg -l | grep ...

How Did The Dred Scott Decision Contribute to the Civil War? Install Mod_authz_default The time now is 12:47 AM. Debian Bug tracker #717343 URL: The information about this bug in Launchpad is automatically pulled daily from the remote bug. You may try commenting out the offending line, 244 of apache.conf, and see whether your system can get by this way (but I doubt it).

/usr/lib/apache2/modules/libphp5.so: Cannot Open Shared Object File: No Such File Or Directory

How should horizontal dashboard numbers react on a responsive page? https://forums.gentoo.org/viewtopic-t-949708-start-0.html Now it is $ cat /etc/issue Ubuntu 16.04 LTS So the php worked after like so: $ sudo apt-get install lamp-server^ $ sudo a2enmod php7.0 $ sudo service apache2 restart The Libapache2-mod-php5 : Depends: Apache2-api-20120211 But It Is Not Installable What is the temperature of the brakes after a typical landing? Package 'libapache2-mod-php5' Has No Installation Candidate A different way to handle Microsoft Exchange emails What is the temperature of the brakes after a typical landing?

How safe is 48V DC? Check This Out Program to check whether two strings are anagrams of each other SMS verification, is it secure? Remaining changes: - debian/{control, rules}: Enable PIE hardening. - debian/{control, apache2.install, apache2-utils.ufw.profile,
apache2.dirs}: Add ufw profiles. - debian/apache2.py, debian/apache2-bin.install: Add apport hook. - debian/control, debian/config-dir/mods-available/ssl.conf, debian/ask-for-passphrase, debian/apache2.install: Please help me as I don't want to loose all the previous configuration I have. /usr/lib/apache2/modules/libphp5.so: Undefined Symbol: Unixd_config

Reason: Solved Adv Reply November 30th, 2010 #2 mybayworkz View Profile View Forum Posts Private Message First Cup of Ubuntu Join Date Nov 2010 Beans 2 Solved -Cannot load /usr/lib/apache2/modules/libphp5.so more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Science Robie Basak (racb) wrote on 2013-07-19: #6 Steps to reproduce: Start from raring. Source and apt-get -f install couldn't solve the problem.

What do I do?0Apache2 server won't restart after replacing server.crt with server.crt from ca1Access Ubuntu/Apache WordPress on a LAN0Linux Mint (Ubuntu based), apache2 Configuration error: No MPM loaded0Ubuntu 16.04 apache2: Loading Install Libphp5.so Centos If nothing works, I removed the whole apache2 & php thing. Then when I tried to access mysite.com, index.php downloads instead of opening.

Creating symlink for a file on Windows 7 gives error Why do languages require parenthesis around expressions when used with "if" and "while"?

Newer Than: Search this thread only Search this forum only Display results as threads Useful Searches Recent Posts More... Magit: show ignored files Why are LEDs in my home unaffected by voltage drop? In your place I removed some problematic packages (dpkg --purge for induvidual packages, or apt-get --purge remove to remove packages with all of their dependencies), and then tried to reinstall them. Mod_authz_default.so Missing What is with the speech audience?

yay -_-) I also had to remove the php5.conf from the installed mods and install as well php7.0-mysql Now my website works again. share|improve this answer answered Sep 23 '13 at 6:30 supersambo 3721317 try for apt-get install php5.6 libapache2-mod-php5.6 Ubuntu 16.04 LTS –Adil Abbasi Aug 5 at 6:02 add a comment| more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Science have a peek here Why did the best potions master have greasy hair?

Results 1 to 2 of 2 Thread: Server down -Cannot load /usr/lib/apache2/modules/libphp5.so into server Thread Tools Show Printable Version Subscribe to this Thread… Display Linear Mode Switch to Hybrid Mode Switch Is there any known limit for how many dice RPG players are comfortable adding up? A guy scammed me, but he gave me a bank account number & routing number. Try 'apt-get -f install' with no packages (or specify a solution).

Try using -f. No bug here. How do I handle this? Read more...

Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the But thanks anyway. –Joserex65 Oct 12 '14 at 12:49 1 Isn't it just sudo apt install libapache2-mod-php and it chooses the version needed? –Terrance Aug 5 at 18:59 add a Kindly bear with me. After reinstalling *php5* from unstable and purging those packages, the files will be gone.

Done Building dependency tree Reading state information... When I start apache2 everything is fine, but when enabling php5 module and restarting apache2 I get this error: ERROR: *** Restarting web server apache2 [fail] * The apache2 configtest failed. Done The following NEW packages will be installed: libdvbpsi8 linux-headers-3.10.0-5 linux-headers-3.10.0-5-generic linux-image-3.10.0-5-generic linux-image-extra-3.10.0-5-generic The following packages have been kept back: vlc-nox The following packages will be upgraded: account-plugin-aim account-plugin-jabber account-plugin-salut account-plugin-yahoo Can A Catalytic Converter Fail Due to Age?

Changed in apache2 (Ubuntu Saucy): status: In Progress → Fix Released See full activity log To post a comment you must log in. Thanks again, Heeter Heeter, Mar 13, 2012 #6 (You must log in or sign up to reply here.) Show Ignored Content Share This Page Tweet Log in with Facebook Log Reply sent to OndÅ™ej Surý : You have taken responsibility. (Sun, 10 Jan 2016 06:51:08 GMT) Full text and rfc822 format available. y Get:1 http://archive.ubuntu.com/ubuntu/ saucy/main libapache2-mod-php5 i386 5.5.1+dfsg-1ubuntu1 [2,821 kB] Get:2 http://archive.ubuntu.com/ubuntu/ saucy/main apache2-mpm-prefork i386 2.4.4-6ubuntu5 [1,438 B] Get:3 http://archive.ubuntu.com/ubuntu/ saucy/main apache2-utils i386 2.4.4-6ubuntu5 [83.2 kB] Fetched 2,906 kB in 55s (52.3